/* Localized versions of Info.plist keys */

CFBundleName = "ApogeeUpdater";
CFBundleShortVersionString = "1.26";
CFBundleGetInfoString = "ApogeeUpdater version 1.26, Copyright 2004 Apogee Electronics.";
NSHumanReadableCopyright = "Copyright 2004 Apogee Electronics.";